Waar moet mijn PC / Server aan voldoen als ik Procall 4.0 wil gebruiken?

Hieronder de minimale systeemeisen:

 

  • TAPI- or CSTA-enabled PBX

PC-Server - hardware

  • Workstation with 2 GHz
  • 1 GB memory
  • 1 GB hard disk

PC-Server - software

  • Microsoft Windows XP, 2003, 2008 & 2008 R2 Server, Vista, 7
  • Compliant with 32-& 64-bit Microsoft Windows OS

PC-Client - software

  • Microsoft Windows XP Professional, Vista, 7
  • Compliant with 32-& 64-bit Microsoft Windows OS

Optional environment

  • MetaDirectory Version 2.0, or higher
  • Microsoft Exchange Version 5.5, or higher
  • Microsoft Outlook Version 2003, or higher
  • Lotus Notes Version 6.5, or higher
  • Citrix XenAppTM Version 4.5, or higher
Hebt u meer vragen? Een aanvraag indienen

Opmerkingen